// uses input color from theme
@mixin hint-colors($normal-color, $warn-color, $ok-color) {

  app-secure-password-hint {
    .font-normal-color {
      color: $normal-color;
    }

    .error {
      color: $warn-color;
    }

    .ok {
      color: $ok-color
    }
  }
}